Как сделать мой микрофон включен при запуске?

Каждый раз, когда я загрузить микрофон отключен. Я хочу, чтобы это быть выключены. Конечно, я могу сделать 6 простых шагов каждый раз:

  1. нажмите на иконку звука в правом верхнем углу экрана.
  2. нажмите "параметры звука..." пункт в самом низу.
  3. подождите около 10 секунд, пока окно нагрузок.
  4. перейдите на вкладку Вход.
  5. снимите флажок "Отключить" рядом со значком микрофона.
  6. закрыть окно.

Но я хочу, чтобы это быть включен по умолчанию.

Я думаю, что в мире Linux это должно быть изменение от 0 до 1 в какой строке конфигурационного файла, но я не знаю, где эта линия находится.

+558
Majid Laissi 10 мар. 2018 г., 8:15:38
28 ответов

Я был в состоянии изменить и улучшить код очень полезный ответ Эдвина, так что приложение не сохранить состояние между перезагрузками! Я использую его все время.

Для тех, кто хочет использовать его, вот он (также доступны на Pastebin):

#!/usr/Бен/Python с

от импортных времени, чтимы
от GI.хранилище импорт ГТК
от GI.импорт репозитория AppIndicator3 как индикатор
от импорта датавремя датавремя, дата


MY_FILENAME = '/дома/anotherghost/workhours.журнал'
Режим работы-индикатор MY_INDICATOR_ID =''
Индикатор-сообщения STOP_ICON_NAME =''
Индикатор-сообщения-новое START_ICON_NAME =''
ДРМ = "%а %б %д %ч:%м:%с %г"

класс MyIndicator(объекта):

 деф __инит__(самостоятельная, именем):
 самовывоз.индикатор = индикатор.Индикатор.новый(
MY_INDICATOR_ID,
STOP_ICON_NAME,
Индикатор.IndicatorCategory.APPLICATION_STATUS)

 самовывоз.меню = ГТК.Меню()

 start_item = ГТК.Пункт Меню ("Пуск")
 start_item.подключение('активировать', собственной личности.start_activated, именем)
самовывоз.меню.присоеденить(start_item)
start_item.показать()

 stop_item = ГТК.Объект MenuItem ("Стоп")
 stop_item.подключение('активировать', собственной личности.stop_activated, именем)
самовывоз.меню.присоеденить(stop_item)
stop_item.показать()

 showall_item = ГТК.Объект MenuItem ("показать все")
 showall_item.подключение('активировать', собственной личности.showall, именем)
самовывоз.меню.присоеденить(showall_item)
showall_item.показать()

самовывоз.индикатор.set_menu(самовыдвижение.меню)
самовывоз.индикатор.set_attention_icon(START_ICON_NAME)

 с открытыми(MY_FILENAME,'р') как ФН:
попробуйте:
 ФН.искать(-70, 2)
 за исключением (IndexError, IOError):
ФН.искать(Макс(-лен(ФН.читать().декодировать()),-69),2)
 самовывоз.последний = ФН.readlines()[-1].декодировать()
 если LEN(самовыдвижение.последний) > 1 и лен(самовыдвижение.последний) < 30:
 самовывоз.последний = собственн.последние.сплит(" ")
 самовывоз.последний[-1] = собственн.последний[-1][:4]
 самовывоз.последние = " ".присоединиться(самовыдвижение.последняя)
 самовывоз.значение start_time = датавремя.strptime(самовыдвижение.последний, ДРМ)
самовывоз.индикатор.set_status(индикатор.IndicatorStatus.Внимание)
 самовывоз.has_started = истина
 самовывоз.значение end_time = датавремя.сейчас()
другое:
самовывоз.индикатор.set_status(индикатор.IndicatorStatus.Активный)
 самовывоз.has_started = ложь
 самовывоз.значение start_time = датавремя.сейчас()
 самовывоз.значение end_time = датавремя.сейчас()


 деф основной(самовыдвижение):
ГТК.главная()

 деф start_activated (самовыдвижение, menu_item, именем):
 если не самоназвание.has_started:
 файл myfile = открыть(имяфайла, "а")
 самовывоз.значение start_time = датавремя.сейчас()
 мой_файл.написать('%с' % самостоятельно.значение start_time.функцию strftime(ДРМ))
самовывоз.индикатор.set_status(индикатор.IndicatorStatus.Внимание)
 самовывоз.has_started = истина
мой_файл.закрыть()

 деф stop_activated (самовыдвижение, menu_item, именем):
 если самостоятельно.has_started:
 файл myfile = открыть(имяфайла, 'Р+')
 мой_файл.искать(-1, 2)
 если файл myfile.читать(1) == '\п':
 мой_файл.искать(-1, 2)
 самовывоз.значение end_time = датавремя.сейчас()
 самовывоз.elapsed_time = собственн.время окончания - самостоятельно.значение start_time
 мой_файл.написать('\т%\т' % самостоятельно.время окончания.функцию strftime(ДРМ))
 мой_файл.написать('%З\П' % круглый(плавающий(самовыдвижение.elapsed_time.секунд)/3600,3) )
самовывоз.индикатор.set_status(индикатор.IndicatorStatus.Активный)
 самовывоз.has_started = ложь
мой_файл.закрыть()

 деф showall (самовыдвижение, menu_item, именем):
 файл myfile = открыть('ОП.журнал', 'а')
 мой_файл.написать('has_started: %з\п' % самостоятельно.has_started)
 мой_файл.написать('значение start_time: %з\п' % самостоятельно.значение start_time.функцию strftime(ДРМ))
 мой_файл.написать('время окончания: %з\п' % самостоятельно.время окончания.функцию strftime(ДРМ))


если __имя__ == '__главный__':
 индикатор = MyIndicator(MY_FILENAME)
индикатор.главная()
+987
Sardor 03 февр. '09 в 4:24

Возможно, драйвер графической карты от ATI возникла проблема. Я encourtered эта проблема после того как я установил драйвер, поэтому я удалить его и моя Ubuntu 12.04 работает хорошо.

+977
akvamarin83 8 мар. 2013 г., 20:28:07

Вы можете найти описание этой проблемы в среде knime часто задаваемые вопросы. В основном, просто установите файлы из среде knime обновление сайта и вуаля, все должно быть должным образом отформатирована.

+969
user46986 15 авг. 2011 г., 16:43:47

Обновление само по себе будет уменьшать свободное пространство на диске почти всегда, потому что он добавляет новые пакеты/код/информации о вашей системе.

Кроме того, обновление системы сохранения прогресса скачать обновления, так что если это прервать, вы можете вернуть его оттуда.

Чтобы удалить файлы кэша вы можете использовать apt-получить команду со следующими параметрами:

  • очистить , чтобы удалить его
  • автоочистка сделать это автоматически или
  • autoremove для удаления ненужных пакетов

Для получения дополнительной информации ввести мужчину apt-получить или посмотреть онлайн человек apt-получить документ

+967
Amitava Karan 21 янв. 2019 г., 8:21:59

Возможные Дубликаты:
Легкий свет, чтобы использовать презентацию программного обеспечения

Я сейчас с Lubuntu, которая использует рабочего стола LXDE в качестве менеджера рабочего стола. В LibreOffice впечатление немного не совместимые с LXDE. Поэтому я хочу, чтобы найти другое программное обеспечение, которое может заменить его. Может кто-нибудь подскажет что-нибудь?

+961
Marvela 30 июн. 2010 г., 15:13:32

попробовать $ lscpu , это даст всю информацию о процессоре .enter image description here

команда lscpu показывает мой процессор corei5 с 32 и 64-битной архитектуры и 4 ядра процессора (0-3) также Л1,Л2,Л3 кэш-памяти .

+921
Andriy Protsuc 22 нояб. 2012 г., 9:46:42

Попробуйте запустить единства --сброс в окне терминала. Чтобы открыть терминал, попробуйте сочетание клавиш Ctrl+АЛТ+Т комбинацию клавиш.

+891
maju 11 авг. 2012 г., 6:30:13

У меня AAO110 (того 512ram, атом 270N) Какую лучше версию Ubuntu, если мне нужен только интернет? УНР 10.04 было почти нормально, но я интересно, если есть лучшие варианты сейчас.

браузер, Синий зуб, беспроводной доступ в интернет, батарею, никаких лишних элементов на экране (например, не как в Unity), а браузер открыт

+861
isayhoomhom 16 нояб. 2012 г., 1:14:15

Ребята я не смог найти или понять, что и как делать, так что я спрошу. Я знаю, что есть больше вопросов, как у меня, но я не понимаю, так что извините.

У меня Windows 7, установленной на моем ноутбуке, и я решил установить Ubuntu 12.04. Процесс установки прошел успешно, но я не могу запустить Убунту.Когда я запускаю свой ноутбук ОС Windows 7 запускается автоматически.Я попытался с живой флешку проверил в Ubuntu это /и т. д./По умолчанию/ открыли файл GRUB и писал GRUB_DEFAULT = 2 , но ничего не случилось...

Что я должен сделать, чтобы иметь возможность выбрать ОС для загрузки? Спасибо вам, ребята.

+850
Jakob Lenfers 27 сент. 2018 г., 5:34:06

Все равно это не может быть сделано. Потому что данных слишком случайным. Нет никакого способа, чтобы определить последовательность данных.

+814
Harsh Vardhan Verma 1 апр. 2015 г., 3:32:49

Я обновил Гугл Хром от обновления программного обеспечения в Ubuntu 12.04, но это не обновление. "О Google Chrome" и все еще показывает предыдущий выпуск.

+712
shabtastic 18 нояб. 2017 г., 15:00:55

Я не знаю, какой именно домен вы хотите, которые не могут быть созданы с Samba... если я вас правильно понимаю, вы, вероятно, хотите, чтобы некоторые необычные активные директории домена, который может быть выполнено либо Самба 3 (очень сложный) или Самба 4 (все-таки довольно сложно, но проще).

Если вы хотите попробовать Самбу 4, я рекомендую использовать этот прибор от SerNet, которую я недавно использовал для создания активного каталога домена.

+694
Vimal Deewan 31 июл. 2019 г., 4:40:35

У меня старый Делл в D610. Я поднял оперативной памяти и жесткого диска с целью установки Ubuntu.

Однако как Ubuntu загружается и попадает в первый экран с четырьмя небольшими точками, меняя цвет, он зависает и дальше не пойду.

Я пробовал скачать с разных сайтов с такой же проблемой. Я тоже пробовал Минт с той же проблемой.

Но когда я запускаю старые окна жесткий диск и загрузить любой из этих ИСО в VirtualBox (виртуальную машину) они работают нормально.

Даже если я пытаюсь загрузить любой из ИСО на вдов ГНБ установки в свободное пространство этого диска, то же произойдет и с новым HDD, то появляется та же ошибка.

Любые идеи?

+673
Jason Basanese 25 апр. 2016 г., 1:44:56

В GUI - через синаптическую

Упрощенный интерфейс программы для Убунту центра не предлагают пакеты даунгрейд. Синаптические, более продвинутый графический менеджер пакетов интерфейс, что Ubuntu используется для включения, предлагает этот вариант. Чтобы понизить пакет графически, сначала установить синаптической применение:

Ubuntu Software Center

После того как вы сделали это, откройте менеджер пакетов Synaptic от черточкой:

synaptis

Для поиска пакета, который вы хотите установить более старую версию в Synaptic, выберите его и используйте пакет > группа вариант вариант:

Force version

Выберите версию, которую хотите установить и нажмите кнопку силу, версия. Синаптические только показать вам варианты доступны в репозиториях:

Select version

Щелкните применить кнопку, чтобы применить изменения и установить более старую версию пакета, предполагая, что все работает правильно.

Apply

После перехода пакета, выберите его и используйте пакет > заблокировать версию вариант. Если вы не сделаете этого, в Ubuntu будет пытаться обновить установленный пакет в следующий раз, когда вы обновить установленные пакеты:

Lock version

В терминал – через apt-получить

Вы можете установить конкретную версию пакета с помощью apt-получить в терминале. Во-первых, определить доступные версии можно установить с помощью следующей команды (используйте для имя_пакета название программы, которую вы хотите сделать даунгрейд):

АПТ-кэш showpkg [имя_пакета]

Далее, запустить apt-получить установку команды и указать версию пакета, который вы хотите установить (используйте для версию версия номер ранее определенной программы, что вы хотите понизить):

судо apt-получить установку [имя_пакета]=[версия]

После его установки, выполните следующую команду, чтобы держать установленную версию, предотвращая менеджер пакетов автоматически обновлять его в будущем:

судо Эхо "[имя_пакета] держать" | судо команды dpkg --сэт-выбор

Источник: http://www.howtogeek.com/117929/how-to-downgrade-packages-on-ubuntu/

+645
JDiMatteo 22 сент. 2019 г., 7:36:44

Просто скопировать эти 3 файла в каталоге/etc/openvpn в/ папка (не забывайте использовать команду sudo СР), тогда:

суда /и т. д./init.д/Start клиента для OpenVPN.конф

где клиент.конф ваш .конф файла.

Чтобы остановить текущую программу OpenVPN:

суда /и т. д./init.д/с OpenVPN остановка
+595
Steinar Knutsen 25 дек. 2015 г., 9:01:55

Если у вас есть жратва, установленных на USB-диск, вы можете загрузиться неподдерживаемых операционных систем (таких как Windows) при загрузке цепи. Найти свой путь в команду grub строки и введите следующие команды:

жратва> rootnoverify (hd0,0)
жратва> makeactive
жратва> c возможностью старта обоих +1
+587
Kraar Bojon Pdhjkk 11 окт. 2014 г., 19:35:08

Возможные Дубликаты:
Как мне установить программное обеспечение, используя Центр приложений Ubuntu?

Иногда это трудно установить программное обеспечение с тгз,bz2 файл,... пакеты . Иногда это не ответ хорошие результаты . Несколько раз она заставляет людей нервничать . Эта проблема решается с помощью deb-пакетов .

Можете ли вы порекомендовать мне сайт для скачивания пакет программного обеспечения ?

Спасибо.

+505
Ten Pen 26 нояб. 2010 г., 19:39:43

Я поставил мой crontab для запуска скрипта 2:

$ кронтаб -л
0 20 * * * /usr/bin/bkp.sh --молчать > /домой/по необходимости/журналы/БКП.журнал 2>&1
0 21 * * * /usr/bin/flsbk.sh --молчать > /домой/по необходимости/журналы/flsbk.журнал 2>&1 

Первый скрипт не работает.

Я настроена на кронтаб -е не судо кронтаб -е

Ошибка у меня такая. От /дома/волей-неволей/вывода.журнал:

====================================================================================

Запуск Резервного Копирования

====================================================================================

Местоположение вывод: /Home/волей-неволей/вывода.журнал

Бег Р4 проверить...
/usr/bin/bkp.sh: строка 22: П4: команда не найдена
Молодец! (Нет ошибок)

Работает контрольно-пропускной пункт админ Р4...
/usr/bin/bkp.sh: строка 46: П4: команда не найдена
Молодец!
/usr/bin/bkp.sh: строка 51: П4: команда не найдена
(Ошибка)

И мой сценарий таков:

#!/бин/Баш

Эхо
Эхо "===================================================================================="
Эхо "начать резервное копирование"
Эхо "===================================================================================="

# Определяет выходную папку и имя журнала 
OUTPUT_FOLDER='/дома/волей-неволей/'
Выход ВЫХОДНОЙ_ФАЙЛ='.журнал'

ВЫВОД=$OUTPUT_FOLDER$ВЫХОДНОЙ_ФАЙЛ

Эхо "место выпуска:" $выход

# Создает временный файл
TMPFILE=`mktemp`

Эхо -Н "работает Р4 проверить..."

# Запустите P4 и отправить вывод в файл Temp
Р4 проверки -к //... > $TMPFILE

Эхо -Н " готово!"

# Проверить, если он пустой (без ошибок)

# Скопировать содержимое в другой переменной, так что мы не напутали с оригинальным выходной
Результат=`кошка $TMPFILE`

если [ "$результат" != "" ];
тогда
 Эхо " (ошибка, сохранение в лог)"

 # Ошибка сохранения на выходной файл
 `Эхо $результат - > $выход`

выход
интернет

Эхо " (без ошибок)"

Эхо -Н "работает Р4 КПП администратора..."

# Запустите P4 и отправить вывод в файл Temp
Р4 администратор контрольно-пропускного пункта > $TMPFILE

Эхо -Н "готово!"

# Файл, создаваемый последней команды
Счетчик=`Р4 счетчик журнал`

Файл=/perforce_depot/контрольно-пропускного пункта.$Счетчик

# Проверить, если файл был создан
если [ -Ф "$файл" ]
тогда
 Эхо " (без ошибок)"
еще
 Эхо " (ошибка)"
выход
интернет

Эхо -Н "резервное копирование ..."

# Наконец, давайте создадим резервную копию
#`СР -Р /perforce_depot '/медиа/волей-неволей/компания Seagate резервного копирования плюс диск/perforcebk"
Старт=$(дата +%Д)

ИМЯ_ПАПКИ=`Эхо $старт | тр -ы '/' | тр '/' '_"
FOLDER_PATH='/медиа/необходимости/BackupDrive/perforcebk'
Значение backup_path=$FOLDER_PATH/bkp_$ИМЯ_ПАПКИ

команды mkdir -p $по значение backup_path

СР -Р /perforce_depot $значение backup_path

Эхо " готово!"

Р4 находится в /usr/местные/Бен

Кто-нибудь есть любая идея, почему я получаю эту ошибку? Если я по SSH к машине и запускать вручную Ш. bhp.sh он работает без проблем и ошибок.

+378
yms 27 февр. 2013 г., 15:07:52

Так что я сделал, я установил Ubuntu, перенес некоторые файлы в Windows, это вызвало Убунту, чтобы перестать работать. Я переустановил его на другой день и теперь, когда я все устроил, как я хотел, я обнаружил, что разрешения на другой счет, который не существует? Не уверен, если это имеет смысл, но когда я воспитываю Системный монитор или терминал имя учетной записи-не одна я вошел в, и нет никакого способа, чтобы войти в другую учетную запись

+368
ValeriLove 6 сент. 2012 г., 10:54:53

Я установил успешно с Lubuntu и Xubuntu на том же оборудовании. Производительность, хотя и не удивительно, более чем приемлемая.

Попробуйте установить с Lubuntu или Xubuntu на свой компьютер и посмотреть, если это помогает. А еще лучше, попробуйте Live-носителя перед установкой, как это предлагается. Помните: правильная установка будет более гибкой, чем живой загрузки.

+363
user11952 17 июл. 2018 г., 10:41:40

1) Они содержат символы отладки.

2) Если вам нужно отлаживать все локально, то да, они нужны, чтобы получить отладочные символы. Однако, -ДБГ пакеты несколько устаревшим, и вы должны добавить ddebs архиве, чтобы получить dbgsyms вместо пакетов, когда это возможно.

3) Не обычно. Если вы сообщите сбой, сбой сервера отчетов будет сканировать с помощью соответствующих пакетов отладка установлен, чтобы получить полную трассировку стека с символикой.

+352
Xiao Zhe 1 мар. 2017 г., 10:54:20

Есть Натти нарвал пакет из Launchpad нетбук лаунчер ЭФЛ проекта (который не идентичен нетбук лаунчер, который пришел с в 9.10, 10.04 УНР). См. Также этот вопрос. Я не проверял это, в основном потому, что я очень доволен единства.

+301
Ali Yalcin Kaya 21 мар. 2014 г., 22:37:57

ОП сообщили в этот комментарий , что выполнив следующую команду решена проблема для него:

судо сделать удаление
+290
Michael Thomas Stewart 19 окт. 2014 г., 7:03:47

При попытке установить последние приложения minitube-Ubuntu из репозитория в Ubuntu:

Следующие пакеты имеют неудовлетворенные зависимости:

приложения minitube-Убунту: зависит: пакетов libc6 (>= 2.14), но 2.17-0ubuntu5 должен быть установлен
 Зависит: libgcc1 (>= 1:4.1.1) но 1:4.7.3-1ubuntu1 должен быть установлен
 Зависит: libphonon4 (>= 4:4.2.0) но 4:4.7.0really4.6.0-0ubuntu2 будет установлен
 Зависит: libqt4-dbus не (>= 4:4.5.3) но 4:4.8.4+для dfsg-0ubuntu9.1 должна быть установлена
 Зависит: libqt4-сети (>= 4:4.5.3) но 4:4.8.4+для dfsg-0ubuntu9.1 должна быть установлена
 Зависит: libqt4-SQL для (>= 4:4.5.3) но 4:4.8.4+для dfsg-0ubuntu9.1 должна быть установлена
 Зависит: libqtcore4 (>= 4:4.8.0) но 4:4.8.4+для dfsg-0ubuntu9.1 должна быть установлена
 Зависит: libqtgui4 (>= 4:4.8.0) но 4:4.8.4+для dfsg-0ubuntu9.1 должна быть установлена
 Зависит: с libstdc++6 (>= 4.2.1) но 4.7.3-1ubuntu1 должен быть установлен
 Зависит: фонон-бэкэнд-для GStreamer, но он не будет установлен

Мне кажется, что 2.17 >= 2.14, но, возможно, математика отличается от Unix-подобных систем? :( Что я могу сделать, чтобы устранить эти зависимости?

Следующее предложение я попытался установить фонон-бэкэнд-и GStreamer

суда apt-получить установку фонон-бэкэнд-для GStreamer
[суда] пароль для gilnaa:
Чтение списков пакетов...
Сделано
Построение дерева зависимостей 
Чтение информации о состоянии...
Сделано
Фонон-бэкэнд-пакет пакет недоступен, но упомянут еще один пакет. Это может означать, что пакет отсутствует, уже устарел, или доступен только из другого источника
Фонон-бэкэнд-для GStreamer е: пакет 'имеет ни один из кандидатов не установка 

Источники программного обеспечения:

# деб с cdrom:[Ubuntu с 13.04 _Raring Ringtail_ - релиз для amd64 (20130424)]/ рвения основной ограничен

# Смотри http://help.ubuntu.com/community/UpgradeNotes для как обновить
# более новой версии дистрибутива.
деб http://il.archive.ubuntu.com/ubuntu/ рвения основной ограничен
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения основной ограничен

## Основные Исправлена ошибка обновления производится после окончательного релиза
# распределение#.
деб http://il.archive.ubuntu.com/ubuntu/ рвения-обновления основных ограничен
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения-обновления основных ограничен

## Н. б. программы из этого репозитория полностью поддерживается в Убунту
команда##. Также, обратите внимание, что программное обеспечение во Вселенной не будете получать
## комментарий или обновления от команды безопасности с Ubuntu.
деб http://il.archive.ubuntu.com/ubuntu/ рвения Вселенной
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения Вселенной
деб http://il.archive.ubuntu.com/ubuntu/ рвения-обновления Вселенной
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения-обновления Вселенной

## Н. б. программы из этого репозитория полностью поддерживается в Убунту 
команда##, и не может быть под свободной лицензией. Пожалуйста удостоверьтесь, что 
## ваши права на использование программного обеспечения. Кроме того, обратите внимание, что программное обеспечение в 
## мультиверс не получит любой комментарий или обновления с Убунту
служба безопасности##.
деб http://il.archive.ubuntu.com/ubuntu/ рвения мультивселенной
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения мультивселенной
деб http://il.archive.ubuntu.com/ubuntu/ рвения-обновления мультивселенной
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения-обновления мультивселенной

## Программное обеспечение Б. Н. из этого репозитория не были протестированы как
## тщательно, как в основной выпуск, хотя он включает
## более новые версии некоторых приложений, которые могут обеспечить полезные функции.
## Также, обратите внимание, что программное обеспечение в backports не получит каких-либо комментарий
## или обновление от команды безопасности с Ubuntu.
деб http://il.archive.ubuntu.com/ubuntu/ рвения-бэкпортов основной ограничен мультивселенной Вселенной 
деб-СРЦ http://il.archive.ubuntu.com/ubuntu/ рвения-бэкпортов основной ограничен мультивселенной Вселенной 

деб http://security.ubuntu.com/ubuntu рвения-охраны Главного ограничен
деб-СРЦ http://security.ubuntu.com/ubuntu рвения-охраны Главного ограничен
деб http://security.ubuntu.com/ubuntu рвения-безопасность Вселенной
деб-СРЦ http://security.ubuntu.com/ubuntu рвения-безопасность Вселенной
деб http://security.ubuntu.com/ubuntu рвения-безопасности мультивселенной
деб-СРЦ http://security.ubuntu.com/ubuntu рвения-безопасности мультивселенной

## Раскомментируйте следующие две строки, чтобы добавить программное обеспечение от компанией Canonical,
## 'партнер' репозиторий.
## Это программное обеспечение не является частью Ubuntu, но предлагают канонических и
## с поставщиками в качестве услуги для пользователей Ubuntu.
деб http://archive.canonical.com/ubuntu рвения партнер
# деб-СРЦ http://archive.canonical.com/ubuntu рвения партнер

## Это программное обеспечение не является частью Ubuntu, но предлагают сторонние
разработчики##, кто хочет доставить их новейшее программное обеспечение.
деб http://extras.ubuntu.com/ubuntu рвения главная
деб-СРЦ http://extras.ubuntu.com/ubuntu рвения главная
деб http://archive.canonical.com/ рвения партнер
# деб-СРЦ http://archive.canonical.com/ рвения партнер

# Моно и прочее.
деб http://ppa.launchpad.net/geany-dev/ppa/ubuntu рвения главная
# деб-СРЦ http://ppa.launchpad.net/geany-dev/ppa/ubuntu рвения главная

Содержимое файла /etc/АПТ/источников.список.д/

канонично-qt5-кромкообрезных-qt5-правильно-рвется.список Сатьяджит-счастливый-темы-рвется.список
канонично-qt5-кромкообрезных-qt5-правильно-рвется.список.сохранить Сатьяджит-счастливый-темы-рвется.список.сохранить
в Dropbox.список скайп-фантик-ППА-рвется.список
в Dropbox.список.сохранить скайп-фантик-ППА-рвется.список.сохранить
элементарно-ОС-ежедневно-рвется.список пар.список
элементарно-ОС-ежедневно-рвется.список.сохранить пар.список.сохранить
fioan89-slidewall-рвется.tiheum-равноденствие-рвения список.список
fioan89-slidewall-рвется.список.сохранить tiheum-равноденствие-рвется.список.сохранить
Google-хром.список Томагавк-ППА-рвется.список
Google-хром.список.сохранить Томагавк-ППА-рвется.список.сохранить
в Google-talkplugin.список Убунту-СДК-команда-ППА-рвется.список
в Google-talkplugin.список.сохранить Убунту-СДК-команда-ППА-рвется.список.сохранить
jconti-последние-уведомления-рвется.список upubuntu-ком-gtk_3_6-рвется.список
jconti-последние-уведомления-рвется.список.сохранить upubuntu-ком-gtk_3_6-рвется.список.сохранить
liferea-развитие рвения.список upubuntu-ком-icons2-рвется.список
liferea-развитие рвения.список.сохранить upubuntu-ком-icons2-рвется.список.сохранить
опера.список upubuntu-ком-nitrux-рвется.список
опера.список.сохранить upubuntu-ком-nitrux-рвется.список.сохранить
частная-ППА.на Launchpad.net_commercial-ППА-uploaders_minitube-ubuntu_ubuntu.список webupd8team-Ява-рвется.список
частная-ППА.на Launchpad.net_commercial-ППА-uploaders_steam_ubuntu.список webupd8team-Ява-рвется.список.сохранить
частная-ППА.на Launchpad.net_commercial-ППА-uploaders_steam_ubuntu.список.сохранить
+252
2893156 2 февр. 2014 г., 14:47:43

Параметры конфигурации за эту команду хранятся в ~/.конфиг/с Compiz/compizconfig. Это текстовый файл, который можно редактировать, чтобы увидеть, если есть 0 значение для непрозрачности и измените его значение на 100.

+242
Sudatta Mohapatra 22 дек. 2015 г., 9:47:41

Обновление: аудио выход через HDMI был выявлен правильно и работает нормально после установки Ubuntu. Оригинальный вопрос ниже, но я сейчас больше интересует, почему он работал после установки, но не диска. Это ошибка, Я должен подать?


Я бегу в Убунту Маверик Видео диск, чтобы убедиться, что все оборудование на моем ноутбуке работает перед установкой. Одна проблема у меня есть с HDMI аудио-выход.

После того, как я подключите кабель HDMI (или загрузки с него подключен), захожу в Система > Параметры > звук

На вкладке "Оборудование" можно выбрать "цифровой стерео выход (HDMI-выход)", а затем только въезда на вкладке "выход" есть "фиктивный выход." Я не слышал ни звука из динамиков телевизора, и если я нажимаю "проверить динамики" звук диалог сбои.

вот вывод по игре -л

в [email protected]в Ubuntu:~$ игре -л
**** Список воспроизведения устройств ****
карта 0: процессор Intel [HDA, а процессор Intel], устройство 0: аналоговый ALC269 [аналоговый ALC269]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
карта 0: процессор Intel [HDA, а процессор Intel], устройство 1: цифровой ALC269 [цифровой ALC269]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
карта 0: процессор Intel [HDA, а процессор Intel], устройство 3: Процессор Intel с HDMI 0 [Intel для разъема HDMI 0]
 Subdevices: 1/1
 Подустройства #0: подустройства #0

Как я могу получить аудио выход HDMI на работу?

+241
Larry Copley 21 сент. 2010 г., 2:34:49

Это если вы скажете ей. Но видя, как 12.04-это релиз ЛТС, вы должны включить опцию в свойствах менеджера обновлений, я думаю.

+218
Tanya191219 19 июл. 2011 г., 19:38:20

Потому что эксперимент с Btrfs на мой 12.04 сервер, я использую последние 3.6.3-030603-универсальный ядра в ядро-НПА/магистрали - ядра Ubuntu (предназначен для 12.10 дискретные). Я тоже пользуюсь расширяемым, которая работает лучше, когда ядро собрано с CONFIG_MEMCG и CONFIG_MEMCG_SWAP флаги компиляции (которые отсутствуют в упомянутом ядре).

Я бы хотел попробовать пересобрать ядро с этими флагами в сторону как Ubuntu-совместимый, насколько это возможно. Как это сделать? Как получить источники из 12.04 (или я должен установить 12.10 только на этот процесс?)

(Все учебники я нашел в сети расположенны предположим, я использую новейшие ядра, или некоторые конкретные версии (отличается от моего) или что исходные тексты ядра берется из АПТ-источник)

+165
Killroy 21 февр. 2012 г., 23:30:14

Показать вопросы с тегом